{% extends '@ChillPerson/AccompanyingCourse/layout.html.twig' %}

{% block title %}{{ 'Delete accompanying period'|trans }}{% endblock %}


{% block content %}

    {% include '@ChillPerson/AccompanyingCourse/_confirm_delete.html.twig' %}

    {{ include('@ChillMain/Util/confirmation_template.html.twig',
        {
            'title'             : 'Delete accompanying period'|trans,
            'confirm_question'  : 'Are you sure you want to remove the accompanying period "%id%" ?'|trans({ '%id%' : accompanyingCourse.id } ),
            'cancel_route'      : 'chill_person_accompanying_period_list',
            'cancel_parameters' : {'person_id' : person_id},
            'form'              : delete_form
        } ) }}
{% endblock %}
